## hrp report

Generate HTML report from test results

### Synopsis

Generate report.html from test results in the specified folder.
The folder should contain summary.json and optionally hrp.log files.

Examples:
  $ hrp report results/20250607234602/
  $ hrp report /path/to/test/results/

```
hrp report [result_folder] [flags]
```

### Options

```
  -h, --help   help for report
```

### Options inherited from parent commands

```
      --log-json           set log to json format (default colorized console)
  -l, --log-level string   set log level (default "INFO")
      --venv string        specify python3 venv path
```

### SEE ALSO

* [hrp](hrp.md)	 - All-in-One Testing Framework for API, UI and Performance

###### Auto generated by spf13/cobra on 8-Jun-2025
